Cyberduck Mountain Duck CLI

#10348 closed feature (fixed)

Support for Dark Mode (macOS 10.14)

Reported by: dkocher Owned by: dkocher
Priority: normal Milestone: 6.8.0
Component: core Version: 6.6.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description


Change History (6)

comment:1 Changed on Jun 25, 2018 at 2:26:38 PM by dkocher

  • Type changed from defect to feature

comment:2 Changed on Sep 20, 2018 at 6:57:55 AM by dkocher

  • Milestone changed from 7.0 to 6.7.2

comment:3 Changed on Sep 20, 2018 at 6:57:59 AM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned

comment:4 Changed on Sep 20, 2018 at 11:02:41 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r45112.

comment:5 Changed on Sep 20, 2018 at 8:57:36 PM by dkocher

  • Milestone changed from 6.7.2 to 6.8.0

Milestone renamed

comment:6 Changed on Oct 23, 2018 at 8:04:07 AM by dkocher

Fix for colors in transcript in r45335.

Note: See TracTickets for help on using tickets.
swiss made software